{% extends "layout/admin.html" %}
{% block page_title %}Reservas{% endblock %}
{% block title %}Reservas{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12">
        <div class="card">
            <div class="card-content">
<table class="bordered">
    <thead>
        <tr>
            <th>Nombre completo</th>
            <th>Tipo</th>
            <th>Enviado el</th>
        </tr>
    </thead>
    <tbody>
        {% for obj in objs %}
        <tr>
            <td><a href="{% url 'webforms_rooms_detail' web_pk obj.id %}" title="Detalles">{{obj.name}}</a> <small>{{obj.email}}</small></td>
            <td><a href="{% url 'webforms_rooms_detail' web_pk obj.id %}" title="Detalles">{{obj.room}}</a> {% if not obj.read %}<small class="red-text">Nuevo</small>{% endif %}</td>
            <td>{{obj.create_at|date:"d-M-Y"}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
<ul class="pagination center">
{% for num in objs.paginator.page_range %}
    {% ifequal num objs.number %}
    <li class="active"><a href="#!">{{ num }}</a></li>
    {% else %}
    <li class="waves-effect"><a href="?page={{ num }}">{{ num }}</a></li>
    {% endifequal %}
{% endfor %}
</ul>
            </div>
        </div>
    </div>
</div>
{% endblock %}
